.. Generated automatically by doc/tools/makerst.py in Godot's source tree.
.. DO NOT EDIT THIS FILE, but the AudioStreamOGGVorbis.xml source instead.
.. The source is found in doc/classes or modules/<name>/doc_classes.

.. _class_AudioStreamOGGVorbis:

AudioStreamOGGVorbis
====================

**Inherits:** :ref:`AudioStream<class_audiostream>` **<** :ref:`Resource<class_resource>` **<** :ref:`Reference<class_reference>` **<** :ref:`Object<class_object>`

**Category:** Core

Brief Description
-----------------

OGG Vorbis audio stream driver.

Member Variables
----------------

  .. _class_AudioStreamOGGVorbis_loop:

- :ref:`bool<class_bool>` **loop**

  .. _class_AudioStreamOGGVorbis_loop_offset:

- :ref:`float<class_float>` **loop_offset**


Description
-----------

OGG Vorbis audio stream driver.

